/* Add here all your css styles (customizations) */
.body-column-1 img, .body-column-2 img, .body-column-3 img {
  max-width: 100%;
}

.navbar .u-main-nav-v8 .nav-link {
  padding: 0.78571rem .8rem;
}

@media (min-width: 768px) {
  .body-column-2 {
    -webkit-column-count: 2;
            column-count: 2;
    margin-bottom: 20px;
    -webkit-column-gap: 2em;
            column-gap: 2em;
  }
  .body-column-3 {
    -webkit-column-count: 3;
            column-count: 3;
    margin-bottom: 20px;
    -webkit-column-gap: 2em;
            column-gap: 2em;
  }
  article, section {
    -webkit-column-break-inside: avoid;
    /* Chrome, Safari, Opera */
    /* Firefox */
    break-inside: avoid;
    /* IE 10+ */
  }
}
